*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
	background: rgba(0,0,0,0.05);
	font-family: 'MB Picture House Two';
	font-size: 19px;
	font-weight: 400;
    font-style: normal; 
	height: 100%;
    margin: 0;
    padding: 0;
}
@media (max-width: 992px) {
  html {
	  font-size: 12px;
	  letter-spacing: 0px;
	}
}
html, body {
    height: 100%;   
	cursor: none;
}
@media (max-width:992px) {
  html, body{ 
	     cursor: crosshair
    }
}
body {
    opacity: 1;
    transition: 3s opacity;
}
body.fade-out {
    opacity: 0;
    transition: none;
	filter: blur(70px);
}
/*-------------scrollbar--------------*/
/*Firefox*/
* { 
	scrollbar-width: thin;
    scrollbar-color: rgba(0,0,0,0.2);	
}
@media (max-width:992px) {
  html, body{ 
	     cursor: crosshair
    }
}
/*Chrome Edge Safari*/
*::-webkit-scrollbar {
 	width: 20px;	
}
@media (max-width:992px) {
  *::-webkit-scrollbar{ 
	     display: none
    }
}
*::-webkit-scrollbar-track {
 	background: rgba(0,0,0,0.2);
}
@media (max-width:992px) {
  *::-webkit-scrollbar-track{ 
	     display: none
    }
}
*::-webkit-scrollbar-thumb {
	height: 0px;
    background-color:rgba(0,0,0,0.50);   
	-moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
@media (max-width:992px) {
  *::-webkit-scrollbar-thumb{ 
	     display: none
    }
}
*::-webkit-scrollbar-thumb:hover {	
    background-color:rgba(0,0,0,1.0);
}
h1,
.h1 {
	font-family: tomarik-display-line, sans-serif;
    font-weight: 400;
    font-style: normal; 
}
h2,
.h2 {
	font-size: 40px;
    font-weight: 800;
    font-style: normal; 
	margin-bottom: -10px;
	line-height: 0.9
}
@media (max-width: 992px) {
	h2,
    .h2 {
		font-size: 22px;
  }
}
a {
    text-decoration: none;
    color: rgba(35,35,35,1.00);
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}a {
  position: relative;
  text-decoration: none;
}
a:after {
  content: '';
  position: absolute;
  width: 0;
  display: block;
  margin-top: 0px;
  left: 0%;
  background: #000000;
  transition: width .4s ease;
}
a:hover:after{
  width: 100%;
  left: 0%;
  background: #000000;
}
a:hover {
    color: rgba(157,157,157,1.00);
}
.fork-mmk {
	position: fixed;
    top: 0px;
    right: 0px;
    z-index: 99999;
}

em {
    color: rgba(246,123,13,1.00);
    letter-spacing: 0px;
}
@media (max-width: 992px) {
	em {
		font-size: 8px;
  }
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	margin-top: 20px;
	margin-bottom: 20px;
}


/*------------------home---------------*/
.home {
    position: relative;
    max-width: 100%;
    height: 100%;
	color: rgba(255,255,255,1.0);
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/background.jpg);
    -webkit-background-size: 120px;
    background-size: cover;
    z-index: 0 ;	
}
.title { 
	color: rgba(255,255,255,1.00);
	font-size: 90px;
	letter-spacing: -30px;
	width: 100%;
	top: 60%;    
    position: absolute;
    padding-left: 20px;
	text-shadow: 3px 3px 8px #000000;	
}
@media (max-width: 667px) {
	.title { 
		font-size: 20px;
	    letter-spacing: -7px;
  }
}
@media (max-width: 992px) {
	.title { 
		font-size: 25px;
	    letter-spacing: -9px;
  }
}
.title2 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 200px;
    font-size: 35px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 20px;	
}
@media (max-width: 992px) {
	.title2 {
		font-size: 20px;
		letter-spacing: 10px;
		margin-left: 5px;
  }
}






/*---------------titles pages---------------*/

.titlePage img{
	width: 700px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 992px) {
  .titlePage img {
	  width: 300px;
	  padding-top: 30px;
	  padding-bottom: 30px;
  }
}





/*-----------------item------------------*/
.gallery { 
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	padding-bottom: 100px;
}
@media (max-width: 992px) {
  .gallery  {
	width: 100%;	 
  }
}
.item {
	background: rgba(255,255,255,1.0);
	border: 0.1px solid rgba(0,0,0,0.2);
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
	padding: 30px;	
	margin: 30px;	
	max-width: 20%;	
	-moz-box-shadow: -2px 3px 9px 2px rgba(0,0,0,0.15); 
	-o-box-shadow: -2px 3px 9px 2px rgba(0,0,0,0.15); 
	-webkit-box-shadow: -2px 3px 9px 2px rgba(0,0,0,0.15); 
	-ms-box-shadow: -2px 3px 9px 2px rgba(0,0,0,0.15); 
	box-shadow: -2px 3px 9px 2px rgba(0,0,0,0.15);
}
@media (max-width: 1024px) {
  .item  {
	max-width: 45%;	
	padding: 5px;	
	margin: 5px;  
  }
}
.item img {
	display: inline;
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;	 
	padding-top: 20px;
}



/*-----------------mercado pago------------------*/
.mercadopago {
	max-width: 100%;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
@media (max-width: 992px) {
  .mercadopago {
	  width: 300px;    
  }
}
.mercadopago img{
	width: 150px;
	padding: 10px;
	-moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
@media (max-width: 992px) {
  .mercadopago img {
	  width: 120px;
	  padding: 15px;
	  margin: -10px;
  }
}
.mercadopago img:hover{
	transform: scale(1.1)
}




/*------------------contact--------------------*/
.contact { 
	color: rgba(255,255,255,1.00);
	letter-spacing: 2px;
	background-image:url("../images/background.gif");
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	max-width: auto;
    height: 100%;
	padding: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 0;
}
@media (max-width: 992px) {
	.contact{
		padding: 0px;
		
  }
}
.content {
	position: absolute;
	margin: 0;
    top: 40%;
    left: 47%;
    transform: translate(-40%, -47%);
}
@media (max-width: 812px) {
	.content{
		padding: 0px;
		margin: 0;
        top: 40%;
    	left: 43%;
    	transform: translate(-40%, -43%);
		
  }
}

.contact img{
	width: 700px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 100px;
}
@media (max-width: 992px) {
  .contact img {
	  width: 250px;
	  padding-bottom: 30px;
  }
}



.contact a{
	color: rgba(255,255,255,1.00);
}
.contact a:hover{
    color: rgba(224,95,0,1.00);
}
.deco img{
	width: 200px;
	padding: 20px;
}
@media (max-width: 992px) {
	.deco img{
		width: 100px;
		padding: 10px;
  }
}


/*----------------sign---------------*/
.sign {	
	background: rgba(0,0,0,1.00);
	padding: 30px;
	margin: 30px;
	position: absolute;
    left: 10px;
	bottom: 10px;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

@media (max-width:992px) {
  .sign  {
	  padding: 10px;
	  margin: 10px;
      left: 1px;
	  bottom: 1px;
    }
}





/*-------------------goTop-------------------- */
.go-top {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 600;
	margin-right: 30px;
	margin-bottom: 30px;
}
@media (max-width:992px) {
  .go-top  { 
	  z-index: -99;
	  display:none;
	  opacity: 0
    }
}
.go-top a, .go-top a:visited {
    text-decoration: none;
	border-radius: 50%;
    display: block;
    height: 70px;
    width: 70px;
    text-align: center;
    background: rgba(0, 0, 0, 0.0);
    text-transform: uppercase;
    -moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.go-top a i, .go-top a:visited i {
    line-height: inherit;
}
.go-top a:hover, .go-top a:focus {
	background: rgba(224,95,0,0.30);
	border: 0px solid rgba(182,0,233,0.50);
	border-radius: 50% 
}

/*------------arrow--------------------*/
[class*="icono-arrow1"] {
	top: 20px;
    width: 35px;
    height: 35px;
    border-width: 2px 2px 0 0;
    border-style: solid;
}
[class*="icono-arrow1"]:before {
    right: 1px;
    color: rgba(224,95,0,1.00);
    position: absolute;
    height: 2px;
    box-shadow: inset 0 0 0 1px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 40px;
    -webkit-transform-origin: right top;
    transform-origin: right top;
}

[class*="icono-arrow1"][class*="-up"] {
   -webkit-transform: rotate(-45deg);
   transform: rotate(-45deg);
}
[class*="icono"] {
   position: relative;
   display: inline-block;
   vertical-align: middle;
   color: rgba(224,95,0,1.00);
   box-sizing: border-box;
}
[class*="icono"]:after,
[class*="icono"]:before {
   content: "";
   box-sizing: border-box;
}



/*------------------------cursor-------------------------*/
.cursor {
	width: 150px;
  	height: 150px;
	border-radius: 100%;
	background-color: rgba(224,95,0,0.00);
    border: 2px solid rgba(224,95,0,0.60);
    transition: all 600ms ease-out;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    transform: translate(calc(-50% + 15px), -50%);

}
@media (max-width:992px) {
  .cursor{ 
	  display: none
    }
}
.cursor2 {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: rgba(224,95,0,1.00);
	opacity: 1.0;
    position: fixed;
    transform: translate(-50%, -50%);
    pointer-events: none;
    transition: width .4s, height .4s, opacity .4s;
}
@media (max-width:992px) {
  .cursor2{ 
	  display: none
    }
}
.hover {
  	background-color: rgba(224,95,0,0.10);
  	opacity: 1.0;
	border: 2px solid rgba(224,95,0,0.00);
}
.cursorinnerhover {
 	width: 100px;
    height: 100px;
    opacity: 0.6;
}





